» Ubuntu » Pakiety

Error

two or more packages specified (apt-transport-https hardy)